/* You can add global styles to this file, and also import other style files */

body {
  font-family: 'Nunito', sans-serif;
}

.container {
  padding-right: 15%;
  padding-left: 15%;
}

.center-elements {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pointer {
  cursor: pointer;
}